<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">
        <h2>
            Contact details
        </h2>        
        <dl class="row">
            <dt class="col-sm-3">Full name</dt>
            <dd class="col-sm-9">{{customer.lastName}}, {{customer.salutation}} {{customer.firstName}}</dd>

            <dt class="col-sm-3">Full address</dt>
            <dd class="col-sm-9">{{customer.addressLine1}}, {{customer.addressLine2}} {{customer.firstName}}</dd>

            <dt class="col-sm-3">Email</dt>
            <dd class="col-sm-9">{{customer.emailAddress}}</dd>

            <dt class="col-sm-3">Telephone number</dt>
            <dd class="col-sm-9">{{customer.telePhoneNumber}}</dd>
        </dl>

        <button type="button" class="btn btn-dark" (click)="back()">Back</button>
    </div>
    </div>
</div>